cPanel Upgrades / PHP 5.[2,3] Deprecation

In January of the coming year cPanel will be deprecating a system called EasyApache 3 in support of their new EasyApache 4 version. This deprecation of an older version for the newer version comes with some caveats. Microtronix has put off this much-needed upgrading as long as we can since cPanel is deprecating EA3 in January, if we do not upgrade ... weiterlesen »

13th Dec 2016

Powered by WHMCompleteSolution